/*.dlButton {*/
.dlContainer {
	bottom: 0;
	height: 70px;
	left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    vertical-align: middle;
}

.dlButton {
    padding-left: 50px;
    padding-right: 50px;
}

#appStoreButton {
    display: inline-block;
    vertical-align: middle;
    margin: auto;
}

#googlePlayButton{
    display: inline-block;
    vertical-align: middle;
    margin: auto;
}